Error

two or more packages specified (libnfo1 libsane-extras)